akka {
  loggers = ["akka.event.slf4j.Slf4jLogger"]
  loglevel = DEBUG
}

service {
  mode = "DEV"
  mode = ${?SERVICE_MODE}
  name = "aplos"
  name = ${?SERVICE_NAME}
  port = 8761
  port = ${?SERVICE_PORT}
}

keys {
  dir = ".keys"
  public-key-location = ".keys/id_rsa.pub"
  private-key-location = ".keys/id_rsa"
}


